Topic
1 reply Latest Post - ‏2011-06-21T20:58:02Z by nsaavedra
awaishassan
awaishassan
1 Post
ACCEPTED ANSWER

Pinned topic how to install gcc-4.4.6-1.aix6.1.ppc.rpm

‏2011-06-13T08:09:59Z |
Hi all,

I need to install gcc-4.4.6-1.aix6.1.ppc.rpm compiler package on aix 6.1 for C code compilation. I read that rpm.rte is needed to installed before it so i tried to do that and it gave me following error.
====================================================
$ installp -qacXgd rpm.rte rpm.rte
ksh: installp: 0403-006 Execute permission denied.
====================================================

I have already changed the ownership of file to my user and mod to 777. I am totally naive to this so not sure if i am following the right process.
I will really appreciate a quick response plz..

Thanks alot
Updated on 2011-06-21T20:58:02Z at 2011-06-21T20:58:02Z by nsaavedra
  • nsaavedra
    nsaavedra
    1 Post
    ACCEPTED ANSWER

    Re: how to install gcc-4.4.6-1.aix6.1.ppc.rpm

    ‏2011-06-21T20:58:02Z  in response to awaishassan
    Apparently you are trying to do the installation with a non-priviliged user. You must be root to do the install.

    Atte.,

    Nelson